## dependency-check-ant

# Usage

First, add the dependency-check-ant taskdef to your build.xml:

    <taskdef name="dependency-check" classname="org.owasp.dependencycheck.taskdefs.DependencyCheckTask"/>

Next, add the task to a target of your choosing:

    <target name="dependency-check" description="Dependency-Check Analysis">
        <dependency-check applicationname="Hello World"
                          autoupdate="true"
                          reportoutputdirectory="${basedir}"
                          reportformat="HTML">

            <fileset dir="lib">
                <include name="**/*.jar"/>
            </fileset>
        </dependency-check>
    </target>

See the configuration guide for more information.